btb-class |

# BetterListViewAddress Methods

The methods of the BetterListViewAddress class are listed below. For a complete list of BetterListViewAddress class members, see the BetterListViewAddress Members topic.

#### Public Static Methods

Parse | Create a new BetterListViewAddress instance from its string representation.

#### Public Instance Methods

Clone | Creates a new object that is a copy of the current instance.
CompareTo | Compares the current object with another object of the same type.
Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
ToString | Overloaded. Returns a String that represents this instance.

#### See Also

BetterListViewAddress Class | ComponentOwl.BetterThumbnailBrowser Namespace